Microsoft Windows GDI+ CVE-2017-8685 Information Disclosure Vulnerability

Microsoft Windows 7 for 32-bit Systems SP1; Microsoft Windows 7 for x64-based Systems SP1; Microsoft Windows Server 2008 R2 for Itanium-based …

Windows 2008 VPS via Microsoft Windows GDI+ CVE-2017-8685 Information Disclosure Vulnerability.